@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
.main-container{
    height: 100vh;
    
}
.container{
    margin-left: 30px;
    margin-right: 30px;
    display: flex;
    justify-content: space-between;
    flex: 1;
    height: 50vh;
    align-items: center;
}
#tiger1
{
    border-radius: 20px;
    transform: perspective(18px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
#elephant1{
    border-radius: 20px;
    transform: perspective(18px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    cursor: pointer;

}
#lepord1{
    border-radius: 20px;
    transform: perspective(18px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
#bear1{
    border-radius: 20px;
    transform: perspective(18px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}
.info{
    display: flex;
    flex-direction: column;
    height: 50vh;
    justify-content: center;
    align-items: center;
}
#image{

    height: 250px;
    width: 350px;
    border: 2px solid white ;
    margin-bottom: 20px;
    transform: perspective(28px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    border-radius: 10px;
}
#click{
    font-weight: 500px;
    font-size: 16px;
    line-height: 30px;
    font-family: "Poppins",sans-serif;
}